/* CSS Document */
.ppic_prerelease input[type="submit"] {
	border-radius: 0px;
	padding: 0em 1em;
	
	font-family: "Trade Gothic W01";
	font-weight: 800;
	font-size: 11px;
	line-height: 11px;
	border: 0px;
	height: 28px;
	background: #cd7100;
	display: inline-block;	
}
form.ppic_prerelease {
	padding: 20px;
	text-align: center;
}

.ppic_prerelease input[type="text"] {
	padding: 3px 6px;
	height: 28px;
	margin-right: 12px;
}

.pp-countForm {
	margin: 0px;
	font-size: 16px;
}

.pp-countForm ol {
	margin: 0;
	padding-left: 1em;
}

.pp-countHeader{
	margin: 0px 0px 20px;
}

.pp-countIssue {
	margin: 0px 0px 30px;
}

.pp-countQuestion {
	font-weight: bold;
	margin: 0px 0px 10px;
}

.pp-countForm li {
	font-weight: bold;
}
.pp-countChoices {
	font-weight: normal;
}
.pp-countChoice {

}
.pp-countChoices table.answerbar {
    background-color: #cd7100;
}
.pp-countChoice input[type="text"] {
	height: 24px;
	font-family: 'Proxima Nova W01';
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	letter-spacing: .5px;
	line-height: 16px;
}
.pp-countChoiceRadio {
	display: inline-block;
	float: left;
	margin: 3px 6px 0px 0px;
}
.pp-countChoiceText {
	display: inline-block;
	line-height: 24px;
	font-family: 'Proxima Nova W01';
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	letter-spacing: .5px;
}
.pp-countChoices td {
	line-height: 20px;
	font-family: 'Proxima Nova W01';
	font-weight: 400;
	font-style: normal;
	font-size: 16px;
	letter-spacing: .5px;
	vertical-align: middle;
}
.pp-countSubmit {
	width: 200px;
	margin: 0px auto;
}
.pp-countFooter {
	font-size: smaller;
	margin-top: 0px;
}
.pp-countTable > tbody > tr > td {
	padding: 5px;
}

.pp-countTable .pp-countbar {
	line-height: 0;
	padding: 0;
}
.pp-countChoices td.answertext {
    color: #cd7100;
    font-weight: bold;
}


.pp-survey {
	font-family: 'Proxima Nova W01';
font-weight: 400;
font-style: normal;
font-size: 14px;
line-height: 18px;
letter-spacing: .025em;
}
.pp-survey .pp-buttonFull {
    width: 100%;
    border: 0px none transparent;
    font-family: "Trade Gothic W01";
    font-weight: 800;
    font-style: normal;
    font-size: 13px;
    color: white;
    line-height: 34px;
    margin-top: 0px;
	border-radius: 0;
	padding: 0;
}
.pp-survey .pp-buttonFull {
    background-color: #a5a84d;
}
.pp-survey .pp-countFooter {
    padding-bottom: 0px;

}

.pp-survey ol {
    margin-top: 0px;

}
#pp-base h1 {
	font-family: 'Proxima Nova W01';
	font-weight: 400;
	font-style: normal;
	font-size: 20px;
	line-height: 23px;
	color: #475153;
	letter-spacing: .025em;
	text-transform: none;
	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 14px;
}
#pp-base .pp-searchForm ul {
    list-style-type: none;
    list-style-position: outside;
    margin:0px;
    padding:0px;
	margin-top: 12px;
}

#pp-base .pp-searchForm li{
	margin:0px;
    padding:0px;
    padding-bottom: 9px;
	vertical-align: middle;
}

#pp-base .pp-searchForm input[type="text"]  {
	width: 240px;
	height: 24px;
	font-family: 'Proxima Nova W01';
	font-weight: 400;
	font-style: normal;
	font-size: 12px;
	border: solid 1px #e8e8e8;
	padding: 0px 0px 0px 8px;
}

#pp-base .pp-searchForm .pp-inputText label, #pp-base .pp-searchForm .pp-dateSort label{
	width: 120px;
	display: inline-block;
}
#pp-base .pp-searchForm .pp-inputText {
	padding-bottom: 8px;
}

#pp-base .pp-searchForm input[type="radio"]  {
	vertical-align: middle;
	border: solid 1px #e8e8e8;
	margin-left: 10px;
	margin-right: 0px;
}

#pp-base .pp-searchForm .pp-radioDate label {
	vertical-align: middle;
	margin-right: 10px;
	margin-left: 3px;
	white-space: nowrap;
}

#pp-base .pp-searchForm .pp-dateTo label, #pp-base .pp-searchForm .pp-dateFrom label {
	vertical-align: middle;
	margin-right: 10px;	
	margin-left: 3px;
	width: 75px;
	display: inline-block;
}

#pp-base .pp-searchForm .pp-dateTo label {
	margin-left: 30px;
}

#pp-base .pp-searchForm select {
	height: 21px;	
	font-family: 'Proxima Nova W01';
	font-weight: 400;
	font-style: normal;
	font-size: 12px;
	border: solid 1px #e8e8e8;
	padding-left: 8px;
	padding-right: 32px;

	
}

#pp-base .pp-searchForm .pp-dateSort select {
	width: 172px;
}

#DateFromMonth, #DateFromDay, #DateToMonth, #DateToDay {
	width: 60px;
	margin-right: 18px;
}

#DateFromYear, #DateToYear {
	width: 80px;
}

#pp-base .pp-buttonFull {
	width: 100%;
	border: 0px none transparent;
	font-family: "Trade Gothic W01";
	font-weight: 800;
	font-style: normal;
	font-size: 13px;
	color: white;
	line-height: 34px;
	margin-top: 15px;
}
#pp-base.pp-survey .pp-buttonFull {
	background-color: #a5a84d;
}
#pp-base.pp-survey .pp-buttonFull:hover {
	background-color: #c0c359;
}
.pp-survey .pp-buttonFull:hover {
    background-color: #c0c359;
}

#ppic-survey-results {
	font-size: 1.1em;
}
.ppic-survey-issue {
	clear: both;
	float: left;
	margin: 0px 0px 22px;
	width: 100%;
}
.ppic-survey-question {
	margin-bottom: 9px;
	font-weight: bold;
}
.ppic-survey-orange {
	color: #a5a84d;;
}
.ppic-survey-results {
	margin-bottom: 9px;
}
.ppic-survey-small
{
	font-size: .8em;
}
.ppic-survey-left {
	width: 50%;
	float: left;
	text-align: left;
}
.ppic-survey-right {
	width: 50%;
	float: right;
	text-align: right;
}

.ppic-survey-returned {
	float: left;
	margin: 20px 0px;
}
.ppic-survey-count {
	width: 50%;
	float: left;
	margin: 5px 0px;
float: left;
	font-size: .8em;

}

.ppic-survey-paging {
	width: 50%;
	float: right;
	text-align: right;
	margin: 5px 0px;

	font-size: .8em;

}
.ppic-survey-paging img {
	vertical-align: middle;
}

.ppic-survey-searchfor {
float: left;
width: 100%;
	margin: 5px 0px;

	font-size: .8em;

}

.ppic-survey-modify {
float: left;
width: 100%;
	text-align: right;
	margin: 5px 0px;

	font-size: .8em;

}

